### Method

# EvinceDocument AsyncRenderer render_pixbuf

#### Declaration [src]

    void
    ev_async_renderer_render_pixbuf (
      EvAsyncRenderer* renderer,
      int page,
      double scale,
      int rotation
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `int`

  No description available.

`scale`

  Type: `double`

  No description available.

`rotation`

  Type: `int`

  No description available.